<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="text" encoding="UTF-8"/>

	<xsl:template match="volhistory">
		<xsl:text disable-output-escaping="yes">*********************************************************************************************************&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes">*&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes">*                                     Sequential Volume Usage History&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes">*                                      Updated </xsl:text><xsl:value-of select="date_time"/><xsl:text disable-output-escaping="yes">&#10;</xsl:text>		
		<xsl:text disable-output-escaping="yes">*&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes">*********************************************************************************************************&#10;</xsl:text>
		<xsl:apply-templates select="row"/> 	
	</xsl:template>

	<xsl:template match="row/vol">
		<xsl:text disable-output-escaping="yes"> Operation Date/Time: </xsl:text><xsl:value-of select="dt"/><xsl:text>&#10;&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Volume Type: </xsl:text><xsl:value-of select="tp"/><xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Volume Name: "</xsl:text><xsl:value-of select="vn"/>"<xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Backup Series: </xsl:text><xsl:value-of select="bs"/><xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Backup Op: </xsl:text><xsl:value-of select="bo"/><xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Volume Seq: </xsl:text><xsl:value-of select="vs"/><xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes"> Device Class Name: </xsl:text><xsl:value-of select="dc"/><xsl:text>&#10;</xsl:text>
		<xsl:text disable-output-escaping="yes">**************************************************</xsl:text><xsl:text>&#10;</xsl:text>
	</xsl:template>


</xsl:stylesheet>